<ul class="navbar-nav bg-gradient-primary sidebar sidebar-dark accordion" id="accordionSidebar">
    <a class="sidebar-brand d-flex align-items-center justify-content-center" href="index.html">
        <div class="sidebar-brand-text mx-3">Admin</div>
    </a>

    {% if current_user.role == '0' %}
        <li class="nav-item {{ 'active' if menu=='user_list' }}">
            <a class="nav-link" href="{{ url_for('User.list') }}">
                <i class="fas fa-fw fa-table"></i>
                <span>Quản lý tài khoản người dùng</span></a>
        </li>

        <li class="nav-item {{ 'active' if menu=='user_specialist_list' }}">
            <a class="nav-link" href="{{ url_for('AdminSpecialist.list') }}">
                <i class="fas fa-fw fa fa-user-md"></i>
                <span>Danh sách chuyên khoa</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='admin_clinic' }}">
            <a class="nav-link" href="{{ url_for('AdminClinic.list') }}">
                <i class="fas fa-fw fa fa-user-md"></i>
                <span>Danh sách phòng khám</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='user_doctor_list' }}">
            <a class="nav-link" href="{{ url_for('AdminDoctor.list_doctor') }}">
                <i class="fas fa-fw fa fa-user-md"></i>
                <span>Danh sách bác sĩ</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='user_patient_list' }}">
            <a class="nav-link" href="{{ url_for('User.patient_list') }}">
                <i class="fas fa-fw fa fa-wheelchair"></i>
                <span>Danh sách bệnh nhân</span></a>
        </li>
    {% endif %}

    {% if current_user.role == '1' %}
{#        <li class="nav-item {{ 'active' if menu=='user_list' }}">#}
{#            <a class="nav-link" href="{{ url_for('User.list') }}">#}
{#                <i class="fas fa-fw fa-table"></i>#}
{#                <span>Quản lý tài khoản người dùng</span></a>#}
{#        </li>#}
        <li class="nav-item {{ 'active' if menu=='user_doctor_schedule' }}">
            <a class="nav-link" href="{{ url_for('AdminDoctor.edit_schedule', id = current_user.id) }}">
                <i class="fa fa-calendar-check"></i>
                <span>Lịch biểu</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='user_doctor_list' }}">
            <a class="nav-link" href="{{ url_for('AdminDoctor.edit_calendar', id = current_user.id) }}">
                <i class="fas fa-fw fa-table"></i>
                <span>Lịch khám bệnh</span></a>
        </li>

        <li class="nav-item {{ 'active' if menu=='user_patient_list' }}">
            <a class="nav-link" href="{{ url_for('User.patient_list') }}">
                <i class="fas fa-fw fa fa-wheelchair"></i>
                <span>Danh sách bệnh nhân</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='patient_notification' }}">
            <a class="nav-link" href="{{ url_for('Patient.patient_message') }}">
                <i class="fa fa-notes-medical"></i>
                <span>Thông báo</span>
                <span class="badge badge-danger badge-counter" id="message-count">
            </span>
            </a>
        </li>
    {% endif %}

    {% if current_user.role == '2' %}
        <li class="nav-item">
            <a class="nav-link" href="{{ url_for('Patient.patient_index') }}">
                <i class="fas fa-fw fa-table"></i>
                <span>Theo dõi biểu đồ</span></a>
        </li>

        <li class="nav-item {{ 'active' if menu=='patient_record' }}">
            <a class="nav-link" href="{{ url_for('Patient.patient_record_list') }}">
                <i class="fas fa-fw fa-table"></i>
                <span>Triệu chứng</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='patient_appointment' }}">
            <a class="nav-link" href="{{ url_for('PatientAppointment.index') }}">
                <i class="fas fa-fw fa-table"></i>
                <span>Đặt lịch khám</span></a>
        </li>
        <li class="nav-item {{ 'active' if menu=='patient_message' }}">
            <a class="nav-link" href="{{ url_for('PatientNotification.index') }}">
                <i class="fab fa-facebook-messenger"></i>
                <span>Tin nhắn</span>
                </span>
            </a>
        </li>
        <li class="nav-item {{ 'active' if menu=='patient_notification' }}">
            <a class="nav-link" href="{{ url_for('Patient.patient_message') }}">
                <i class="fa fa-notes-medical"></i>
                <span>Thông báo</span>
                <span class="badge badge-danger badge-counter" id="message-count">
            </span>
            </a>
        </li>
        <li class="nav-item {{ 'active' if menu=='patient_prescription' }}">
            <a class="nav-link" href="{{ url_for('PatientNotification.prescription') }}">
                <i class="fa fa-money-bill"></i>
                <span>Đơn thuốc</span>
            </a>
        </li>
        <!--    <li class="nav-item">-->
        <!--        <a class="nav-link" href="{{ url_for('Patient.patient_chat') }}">-->
        <!--            <i class="fas fa-fw fa-table"></i>-->
        <!--            <span>Chat với bác sĩ</span></a>-->
        <!--    </li>-->
    {% endif %}
    <hr class="sidebar-divider d-none d-md-block">
    <div class="text-center d-none d-md-inline">
        <button class="rounded-circle border-0" id="sidebarToggle"></button>
    </div>
</ul>
{% if current_user.role =='2' or  current_user.role =='1' %}

    <script>
        check_unread_message();

        function check_unread_message() {
            $.ajax({
                url: '/patient/ajax/number_message_unread',
                type: 'GET'
            }).done(function (result) {
                console.log(result);

                $('#message-count').text(result.data);
            });
        }
    </script>
{% endif %}